div.sl-table {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	text-transform:none;
	font-weight:normal;
	text-align:left;
	height:auto;
	clear:both;
	float:none;
	margin:0;
	padding:0;
	background:none;
}
div.sl-table div, div.sl-table span {padding:0; margin:0; height:auto; width:auto; background:none; border:none}
div.sl-table table.sl-grid {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	text-transform:uppercase;
	text-align:left;
	width:100%;
	clear:both;
	float:none;
	padding:0;
	margin:5px 0;
	border:none;
	border-collapse:collapse;
	border-spacing:0;
	border-bottom:2px solid #225FAB;
	background:none;
}
div.sl-table table.sl-grid tbody tr {background-color:#FFF; border:none; margin:0; padding:0}
div.sl-table table.sl-grid tbody tr:nth-child(2n+1) {background-color:#FAFAFA;}
div.sl-table table.sl-grid th {
	width:auto;
	height:auto;
	text-transform:capitalize;
	text-align:left;
	font-weight:bold;
	padding:7px 13px 6px 13px;
	margin:0;
	border:none;
	border-bottom:1px solid #333;
	background-color:#225FAB;
	color:#FFF;
}
div.sl-table table.sl-grid td {
	width:auto;
	height:auto;
	padding:9px 13px;
	margin:0;
	text-align:left;
	vert-align:top;
	border:none;
	border-bottom:1px dotted #ccc;
	background:none;
	font-weight:normal;
}
div.sl-table table.sl-grid td.sl-symbol {font-size:12px; font-weight:bold;}
div.sl-table table.sl-grid td.sl-up {color:#090;}
div.sl-table table.sl-grid td.sl-down {color:#C00;}
div.sl-table table.sl-grid td.sl-change {font-size:12px; font-weight:bold; }
div.sl-table table.sl-grid td.sl-blank {font-weight:normal !important;}
div.sl-table span.sl-updated {
	font-size:9px;
	line-height:11px;
	font-weight:bold;
	text-transform:none;
	color:#999;
	padding:0 0 5px 0;
	float:left;
	display:inline;
}
div.sl-table span.sl-provided {
	font-size:9px;
	line-height:11px;
	font-weight:normal;
	text-transform:none;
	color:#999;
	padding:0 0 5px 0;
	float:right;
	display:inline;
}
div.sl-table span.sl-provided a {color:#999999;}
div.sl-table span.sl-provided a:hover {color:#000000;}
div.sl-table div.sl-clear {
	float:none;
	clear:both;
	margin:0;
	padding:0;
}